<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 05:45:39 2010 -->
<channel id="film_four" source="XMLTV" date="04/12/2010">
  <programme>
<flags></flags>
<desc>Find out what's on Film4 this month, with over 100 great films screening, from the best of British to Hollywood's finest films.</desc>
<title>Film4 Preview</title>
<end>1100</end>
<start>0600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>In his last film, Jeff Chandler takes on the title role, based on the true story of Brigadeer General Frank Merrill who led his troops behind Japanese lines in World War II Burma.</desc>
<type>Film</type>
<title>Merrill's Marauders</title>
<year>1962</year>
<end>1250</end>
<start>1100</start>
  </programme>
  <programme>
<flags></flags>
<desc>Leonard Nimoy and Jonathan Frakes talk about their part in the Star Trek phenomenon.</desc>
<title>Star Trek Special</title>
<end>1300</end>
<start>1250</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Spock (1984). Kirk (William Shatner) and his crew hijack the Enterprise to return to the planet Genesis where they believe Spock (Leonard Nimoy, who also directs) may still be alive.</desc>
<title>Star Trek III: The Search for...</title>
<end>1500</end>
<start>1300</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Vincente Minelli's musical stars Fred Astaire playing opposite Cyd Charisse who are the leads in a play based on the story of Faust. Can they rescue it from disaster before it opens?</desc>
<type>Film</type>
<title>The Band Wagon</title>
<year>1953</year>
<end>1710</end>
<start>1500</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Charles Dance wrote and directed this moving romantic drama starring Judi Dench and Maggie Smith as sisters whose quiet life in Cornwall is interrupted by the arrival of a musician.</desc>
<type>Film</type>
<title>Ladies in Lavender</title>
<year>2004</year>
<end>1910</end>
<start>1710</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Fantasy film with Alexander Ludwig as Will Stanton, the Seeker who is charged with finding the six signs hidden throughout time which the forces of The Dark are seeking.</desc>
<type>Film</type>
<title>The Seeker: The Dark is Rising</title>
<year>2007</year>
<end>2100</end>
<start>1910</start>
  </programme>
  <programme>
<flags></flags>
<desc>Hayden Christensen plays a 'jumper', who can teleport anywhere but who finds himself threatened by the Paladins, an organisation who track and kill his kind in this sci-fi thriller.  [AD,S]</desc>
<type>Film</type>
<title>Jumper</title>
<year>2008</year>
<end>2245</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>A small American town becomes the battlefield for a showdown between Aliens, who have escaped from captivity, and Predators, tasked with tracking them down. Strong language/violence.</desc>
<type>Film</type>
<title>Aliens vs Predator - Requiem</title>
<year>2007</year>
<end>0035</end>
<start>2245</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Timur Bekmambetov's sequel to Night Watch has Anton finding his son Yegor has joined the dark side and sets him on a quest to defeat the Great Others' hold over him. Violent scenes.</desc>
<type>Film</type>
<title>Day Watch</title>
<year>2006</year>
<end>0305</end>
<start>0035</start>
  </programme>
  <programme>
<flags></flags>
<desc>Director Mike Leigh and actress Lesley Manville talk about working together once again on the new tough and tender drama Another Year.</desc>
<title>Mike Leigh Special</title>
<end>0320</end>
<start>0305</start>
  </programme>
  <programme>
<flags></flags>
<desc>Find out what's on Film4 this month, with over 100 great films screening, from the best of British to Hollywood's finest films.</desc>
<title>Film4 Preview</title>
<end>0600</end>
<start>0320</start>
  </programme>
</channel>
